## org.apache.poi.hssf.converter
Class ExcelToFoUtils

    java.lang.Object
      org.apache.poi.hssf.converter.AbstractExcelUtils
          org.apache.poi.hssf.converter.ExcelToFoUtils

    @Beta
    public class ExcelToFoUtils

extends AbstractExcelUtils

Constructor Summary
`ExcelToFoUtils()`

Method Summary

Methods inherited from class org.apache.poi.hssf.converter.AbstractExcelUtils
`getAlign, getBorderStyle, getBorderWidth, getColor, getColumnWidthInPx, getMergedRange, loadXls`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExcelToFoUtils

    public ExcelToFoUtils()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.